{
	"usingComponents": {
		"zyh-picker": "../../components/picker/index",
		"zyh-radio-group": "../../components/radioGroup/index",
		"zyh-auto-add": "../../components/autoAdd/index",
		"zjy-radio-checkbox": "../../components/radioAndcheckbox",
		"van-cell": "vant-aliapp/dist/dist/cell/index",
		"van-icon": "vant-aliapp/dist/dist/icon/index",
		"btn": "../../__antmove/component/btn/btn"
	},
	"defaultTitle": "邀请人员",
	"component": true
}
